@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/


input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type="checkbox"]{
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
    appearance: checkbox;
}

input[type="text"] {
  border: 1px solid #999;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
}

input[type="text"]:focus {
  border: 1px solid #ff9900;
  box-shadow: 0 0 1px 0 rgba(255, 153, 0, 1);
  outline: 0;
}

input[type="password"] {
  border: 1px solid #999;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
}

input[type="password"]:focus {
  border: 1px solid #ff9900;
  box-shadow: 0 0 1px 0 rgba(255, 153, 0, 1);
  outline: 0;
}

#body {
  /*background-color: #fdfdfd;*/
  background-color: #ffff;
  margin-top: 0px;
  /*  font-family: 'Source Sans Pro', sans-serif;
  color: #686868 ;
  */
  /*font-family: "Oxygen", sans-serif;*/
  font-family: 'Open Sans', sans-serif;
  font-family: 'PT Serif', serif;
  font-weight: 300;
  /*      font-family: 'Domine', serif;
      font-weight: 300;*/
  font-size: 18px;
  line-height: 1.7;
}

#header-in, #navi-in, #body-in, #footer-in {
    width: 1170px;
    margin: 0 auto;
    box-sizing: border-box;
}

#container {
  overflow: hidden;
}

/***************************************** article関係　CSS Start ************************************************/
.article {
  width: 100%;
  margin: 0 auto;
  font-size: 18px;
  line-height: 170%;
}

.article strong {
  font-weight: bold;
}

.eye-catch img {
  width:100%;
}

.article h2 {
  margin: 35px 0px 20px;
  padding: 5px 30px;
  font-size: 26px;
  padding-left: 0.6em;
  border-left: 4px solid #f68113;
}

/***************************************** article関係　CSS End ************************************************/

/***************************************** 投稿記事　CSS Start************************************************/

.single h2{
  font-size: 30px;
  position: none;
  margin: 5px;
  padding: 0px;
  border: 5px;
}

.single h3{
  font-size: 30px;
  position: none;
  margin: 5px;
  padding: 0px;
  border: 5px;
}

.single h4{
  font-size: 30px;
  position: none;
  margin: 5px;
  padding: 0px;
  border: 5px;
}

.single h5{
  font-size: 18px;
  position: none;
  margin: 0px;
  margin-left: 5px;
  padding: 0px;
  border: 0px;
  border-left: 5px;
}

.single h6{
  font-size: 18px;
  position: none;
  margin: 0px;
  margin-left: 5px;
  padding: 0px;
  border: 0px;
  border-left: 5px;
}

/***************************************** 投稿記事　CSS ************************************************/


/* カラム分割 */

.maincolumn {
  width: 63%;
  float: right;
  padding: 0px 5px 0px 5px;
}

.subcolumn {
  width: 33%;
  float: right;
  padding: 0px 0px 0px 0px;
  background-color: #f6f2f2;
}

.maincolumn p {
  padding: 5px 5px 5px 10px;
}

.subcolumn p {
  font-size: 13px;
  line-height: 18px;
  padding: 5px 5px 5px 10px;
}

#footer {
  background-color: black;
  margin-top: 0px;
  /*  font-family: 'Source Sans Pro', sans-serif;
  color: #686868 ;
  */
  font-family: "Oxygen", sans-serif;
  font-weight: 100;
  font-size: 18px;
  line-height: 1.7;
}

#under-entry-body {
  margin-top: 0px;
}

#disqus_thread {
  margin-top: -100px;
}

#header-in {
  background-color: black;
  height: 60px;
}

#site-description {
  display: none;
}

#h-top {
  background-color: black;
  width: 100%;
  height: 60px;
  min-height: 60px;
}

#main {
  float: left;
  box-sizing: border-box;
  padding: 0px;
  width: 840px;
  border: 0px solid #ddd;
  background-color: #fdfdfd;
  /*background-color: #ffffff;*/
  border-radius: 4px;
  /*margin-bottom: 30px;*/
  padding-top: 10px;
  position: relative;
  /*color: #686868;*/
}

#main .entry {
  /*border-bottom: 1px solid #ddd;*/
  padding-bottom: 15px;
  margin-bottom: 10px;
}

#main .related-entry {
  box-shadow: 0px -6px 5px -5px #fdfdfd inset, 0px 8px 4px -8px #fdfdfd;
  padding-bottom: 0px;
  line-height: 150%;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: -7px;
}

#main .related-entry:hover {}

#main .hoverbox {
  overflow: hidden;
  margin-bottom: 2%;
  background-color: #ffffff;
  padding: 0px 5px 0px 5px;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
  transition: 1s;
}

#main .hoverbox:hover {
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
  transition: 1s;
}

#main .post {
  margin-bottom: 0px;
}

#list {
  padding-top: 0px;
  /*margin-top: 15px;*/
}

a {
  color: #f2a86e;
  text-decoration: none;
}

a:hover {
  color: #C03;
  text-decoration: none;
}

span.category a {
  color: #686868;
  text-decoration: none;
}

span.category a:hover {
  color: #C03;
  text-decoration: none;
}

span.edit a {
  color: #686868;
  text-decoration: none;
}


/* ReadMoreの装飾　*/

.entry-read a {
  color: #fff;
  font-size: 12px;
  background-color: #f2a86e;
  border: 1px solid #f2a86e;
  border-radius: 2px;
  padding: 3px 10px 3px 10px;
  text-decoration: none;
}

.entry-read a:hover {
  color: #fff;
  background-color: #ec9550;
  border: 1px solid #ec9550;
}

.entry-read {
  width: 100%;
  text-align: left;
  margin-right: 15px;
}

#related-entries h2 {
  padding-left: 0.3em;
  border-left: 7px solid #f68113;
}

.related-entry-read a {
  color: #fff;
  font-size: 12px;
  background-color: #f2a86e;
  border: 1px solid #f2a86e;
  border-radius: 2px;
  padding: 3px 10px 3px 10px;
  text-decoration: none;
}

.related-entry-read a:hover {
  color: #fff;
  background-color: #ec9550;
  border: 1px solid #ec9550;
}

.related-entry-read {
  width: 100%;
  text-align: left;
  margin-right: 15px;
}

.top-sns-follows {
  margin-top: 5px;
  padding-right: 30px;
}


/* Simplicity子テーマ用のスタイルを書く */

#site-title {
  float: left;
  width: auto;
  height: 35px;
  margin: 0 0 0 0;
}

#site-title img {
  float: left;
  width: 150px;
  height: 35px;
  z-index: 99999;
}

#header {
  height: auto;
  background-color: black;
}

#header .alignleft {
  padding-top: 15px;
  height: 20px;
}

#navi {
  display: none;
}


/*検索ボックス*/

#searchform {
  margin: 0;
  width: 350px;
  margin-left: 40px;
  margin-top: 2px;
  float: left;
}

#searchform input {
  margin-bottom: 0;
  border-radius: 2px;
}

#searchform #s {
  padding-right: 2em;
}

#searchsubmit {
  background: initial;
  position: absolute;
  right: 0px;
  top: 0px;
}

#searchsubmit+label {
  cursor: pointer;
}


/*虫眼鏡マークをアイコンに*/

#searchsubmit+label::before {
  content: "\f002";
  font-family: "fontAwesome";
  font-size: larger;
  color: #202035;
}

input[type="submit"] {
  margin-left: 0px;
  padding: 0 0 0 0;
  font-size: 20px;
  font-family: FontAwesome;
}


/*フォーカス時のスタイル*/

input#s:focus {
  outline: none;
  box-shadow: none;
  background: #f2a86e;
  background-repeat-x: inherit;
}


/*ボックス自体のスタイル*/

#s {
  background-clip: padding-box;
  width: 100%;
  height: 25px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  box-shadow: none;
  /*影をなくす*/
  border-top: none;
  /*枠線をなくす*/
  border-left: none;
  /*枠線をなくす*/
  border-right: none;
  /*枠線をなくす*/
  border-bottom: none;
  border-radius: 3px;
  /*角丸をなくす*/
  background: #fff;
  /*背景色*/
  transition: 1s ease-in;
  /*じんわり変化*/
  background-repeat-x: no-repeat;
}


/*中の文字*/

input::-webkit-input-placeholder {
  color: #ccc;
  font-weight: lighter;
  font-family: 'Arial', 'Avenir Next';
  letter-spacing: 0.07em;
}

input:-moz-placeholder {
  color: #ccc;
  font-weight: lighter;
  font-family: 'Arial', 'Avenir Next';
  letter-spacing: 0.07em;
}

input::-moz-placeholder {
  color: #ccc;
  font-weight: lighter;
  font-family: 'Arial', 'Avenir Next';
  letter-spacing: 0.07em;
}

input:-ms-input-placeholder {
  color: #ccc;
  font-weight: lighter;
  font-family: 'Arial', 'Avenir Next';
  letter-spacing: 0.07em;
}

#sidebar ul.wpp-list {
  padding: 10px;
}

#sidebar ul.wpp-list li {
  border-bottom: 1px solid #ddd;
  counter-increment: wpp-count;
  position: relative;
  padding-bottom: 10px;
}

#sidebar ul.wpp-list li:before {}

#sidebar h2 {
  padding-left: 0.3em;
  border-left: 7px solid #f68113;
}

#sidebar h3 {
  padding-left: 0.3em;
  border-left: 7px solid #f68113;
}

.post-meta {
  background-color: #fcfcfc;
  text-align: left;
  border-bottom: 0.5px solid #f3f3f3;
  margin-top: 1%;
  padding-bottom: 0;
  margin-bottom: 0;
}

.wpp-meta {
  background-color: #fcfcfc;
}

span.wpp-views {
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  margin-right: 0.5em;
}

span.wpp-views:before {
  white-space: pre-wrap;
  content: "\f06e  ";
  font-family: FontAwesome;
  font-weight: normal;
}

span.wpp-comments {
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  margin-right: 0.5em;
}

span.wpp-comments:before {
  white-space: pre-wrap;
  content: "\f0e5  ";
  font-family: FontAwesome;
}

span.wpp-author {
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  margin-right: 0.5em;
}

span.wpp-author:before {
  white-space: pre-wrap;
  content: "\f007  ";
  font-family: FontAwesome;
}

.wpp-list {
  border-bottom: 1px solid #ddd;
  margin-top: 10px;
  padding-bottom: 10px;
  height: 80px;
}

ul.wpp-list {
  margin: 0 -10px -10px -10px;
}

.wpp-list a {
  /*color: #686868;*/
  /*font-family: 'Domine', serif;*/
  color: #494949;
  text-decoration: none;
}

.wpp-list a:hover {
  color: #C03;
  text-decoration: none;
}

.wpp-post-title {
  font-size: 13px;
  line-height: 1.3;
  height: 65px;
  position: relative;
  word-wrap: break-word;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}


/*.wpp-post-title:before {
  position: absolute;
  right: 0;
  bottom: 0;
  display: inline-block;
  width: 1em;
}

.wpp-post-title:after {
  content: "";
  position: relative;
  right: -1em;
  width: 1em;
  height: 100%;
  background-color: inherit;
}
*/

.rank-img img {
  border: medium none;
  display: inline;
  float: left;
  margin-top: 3px;
  margin-right: 8px;
  width: 100px;
  height: 80px;
  box-shadow: 2px 2px 5px #ccc;
  object-fit: cover;
}

img.entry-thumnail.wp-post-image {
  /*
  border: medium none;
  display: inline;
  float: left;
  margin-top: 3px;
  margin-right: 8px;
  box-shadow: 5px 5px 5px #ccc;
*/
  margin-right: 15px;
  border: medium none;
  display: inline;
  width: 230px;
  height: 170px;
  margin-top: 3px;
  margin-right: 8px;
  box-shadow: 5px 5px 5px #ccc;
  object-fit: cover;
}

h3.widget_title.sidebar_widget_title {
  padding-left: 0.3em;
  border-left: 20px solid #f68113;
}

.new-entry-thumb img {
  width: 80px;
  height: 80px;
}

.widget_new_entries ul li, .widget_new_popular ul li, .widget_popular_ranking ul li {
  clear: left;
  float: none;
  margin-bottom: 10px;
  overflow: auto;
  border-bottom: 1px solid #ccc;
}

.widget_new_entries ul li img, .widget_new_popular ul li img, .widget_popular_ranking ul li img {
  border: medium none;
  display: inline;
  float: left;
  margin-top: 3px;
  margin-right: 8px;
  width: 80px;
  height: 80px;
  margin-bottom: 10px;
  box-shadow: 2px 2px 5px #ccc;
}

.widget_new_entries a, .widget_new_popular a, .widget_popular_ranking a, .wpp-list a, .article-list .entry-title a {
  text-decoration: none;
  font-size: 90%;
}

span.post-date {
  color: #686868;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
}

span.edit {
  color: #686868;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
}

span.post-update {
  color: #686868;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
}

span.post-author {
  color: #686868;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
}

span.category {
  font-size: 10px;
  font-style: normal;
}

.wp-post-title a {
  text-decoration: none;
}

.related-entry-thumb {
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.related-entry-thumb img {
  margin-right: 15px;
  border: medium none;
  display: inline;
  width: 210px;
  height: 170px;
  margin-top: 3px;
  margin-right: 8px;
  /*box-shadow: 5px 5px 5px #ccc;*/
  object-fit: cover;
  /* この一行を追加するだけ！ */
}

.related-entry-content {
  margin-left: 160px;
  padding-left: 70px;
}

.related-entry-snippet {
    margin: 0 0 5px 0;
    color: #363736;
    font-weight: 400;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}

#sns-group {
  /*  clear: both;*/
  position: relative;
  /*  margin-top: -80px;*/
  width: 14%;
  float: left;
}

.snsb {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.sns-group-viral {}

.sns-group {
  display: inline-block;
  width: 105px;
  height: 50px;
  float: left;
}

.sns-buttons {
  display: inline-block;
  width: 105px;
  height: 50px;
  float: left;
}

.sns-group-viral ul.snsb li {
  width: auto;
}

.sns-group-viral ul.snsb li a {
  font-size: 20px;
  /* 各SNSアイコンのサイズ */
  color: #bbb;
  /* 各SNSアイコンの色 */
  width: 40px;
  height: 45px;
  margin-right: 10px;
}


/* 各SNSの名前を非表示 */

.icon-twitter::after, .icon-facebook::after, .icon-hatena::after, .icon-pocket::after, .icon-feedly::after {
  display: none;
}


/* 各SNSボタンの色 */

ul.snsbs a.twitter-btn-icon-link, ul.snsbs a.facebook-btn-icon-link, ul.snsbs a.hatena-btn-icon-link, ul.snsbs a.pocket-btn-icon-link, ul.snsbs a.feedly-btn-icon-link {
  background-color: #fff;
}

ul.snsbs li a {
  height: 30px;
}

.sns-group-viral ul.snsb li.twitter-btn-icon a:hover {
  color: #55acee;
}

.sns-group-viral ul.snsb li.facebook-btn-icon a:hover {
  color: #3b5998;
}

.sns-group-viral ul.snsb li.hatena-btn-icon a:hover {
  color: #3C7DD1;
}

.sns-group-viral ul.snsb li.pocket-btn-icon a:hover {
  color: #EE4257;
}

.sns-group-viral ul.snsb li.feedly-btn-icon a:hover {
  color: #87bd33;
}

.sns-group-viral ul.snsb li a {
  color: #fff;
}


/* 各SNSボタンの色 */

ul.snsbs a.twitter-btn-icon-link, ul.snsbs a.facebook-btn-icon-link, ul.snsbs a.hatena-btn-icon-link, ul.snsbs a.pocket-btn-icon-link, ul.snsbs a.feedly-btn-icon-link {
  background-color: #bbb;
}

ul.snsp {
    list-style: none;
    /* padding-left: 300px; */
    margin: 10px 140px 0px;
}

ul.snsp li a span {
  border-radius: 30px;
}

ul.snsp li.twitter-page a {
  color: #55ACEE;
}

ul.snsp li.facebook-page a {
  color: #3C5A99;
}

h1.entry-title {
  padding-left: 0.3em;
  /*上下 左右の余白*/
  color: #494949;
  /*文字色*/
  background: transparent;
  /*背景透明に*/
  display: inline-block;
  border-left: 8px solid #f68113;
}

h3.entry-title {
  margin-top: 0px;
}

#breadcrumb {
  margin-bottom: -10px;
  color: #777;
  font-size: 13px;
}

.aaaa {
  width: 100%;
  border-bottom: 2px solid #ddd;
}

.aaaa h2 {
  padding-left: 0.3em;
  border-left: 20px solid #f68113;
}

.bbbb {
  position: relative;
  width: 20%;
  float: left;
}

.bbbb img {
  border: medium none;
  display: inline;
  width: 150px;
  height: 150px;
  margin-top: 3px;
  margin-right: 8px;
  box-shadow: 5px 5px 5px #ccc;
}

.cccc {
  position: relative;
  float: left;
  margin-left: 20px;
  width: 70%;
}

.dddd {
  clear: both;
  text-align: right;
}

span.user_website {
  white-space: pre-wrap;
  content: "   \f007   ";
  font-family: FontAwesome;
}

.userinfo-top {
  float: right;
  position: relative;
  top: -30px;
}

#wpadminbar {
  background-color: black;
}

#wpcontent {
  margin-left: 0px;
}

#adminmenu {
  display: none;
  width: 0px;
}


/* ロゴ左ボタンスペース *********************************/

.logo-side-left {
  position: fixed;
  top: 10px;
  right: 13px;
  text-align: right;
  z-index: 99999;
}

.logo-side-left2 {
  position: fixed;
  top: 10px;
  right: 115px;
  text-align: right;
  z-index: 99999;
}


/* ロゴサイドボタン **************************************/

.logo-side-button, .logo-side-button2 {
  display: inline-block;
  padding: 5px 10px 10px 10px;;
  text-align: center;
  text-decoration: none;
  outline: none;
  z-index: 99999;
}

.logo-side-button, .logo-side-button::before, .logo-side-button::after, .logo-side-button2, .logo-side-button2::before, .logo-side-button2::after {
  -webkit-transition: all .3s;
  transition: all .3s;
  border-radius: 4px;
}

.logo-side-button {
  background-color: #f68113;
  color: #fff;
  border: 1px #f68113 solid;
  height: 23px;
  width: 70px;
}

.logo-side-button2 {
  background-color: #fff;
  color: #f68113;
  border: 1px #f68113 solid;
  box-sizing: content-box;
  height: 23px;
  width: 70px;
}


.logo-side-button:hover, .logo-side-button2:hover {
  background-color: #f2a86e;
  color: #fff !important;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="url"]:focus, input[type="tel"]:focus, input[type="checkbox"]:focus, input[type="checkbox"]:hover, textarea:focus {}

#wp-admin-bar-list .ab-icon:before {
  content: '\f214';
  top: 2px;
}

#wp-admin-bar-forum .ab-icon:before {
  content: '\f307';
  top: 2px;
}

.wpulike {
/*  top: -72px;
  left: 110px;*/
  float:left;
}

.wpulike-robeen {}

.gazoushita {}

.postdesu {
  clear: both;
}

span.icon-linkedin:before {
  content: "\f0e1";
  font-family: FontAwesome;
  font-size: 30px;
}

span.icon-vimeo:before {
  content: "\f194";
  font-family: FontAwesome;
}

span.icon-skype:before {
  content: "\f17e";
  font-family: FontAwesome;
}

ul.snsp2 {
  list-style: none;
  padding-left: 0;
  margin: 10px 0 15px;
}

ul.snsp2 li {
  display: inline;
  margin-right: 5px;
}

ul.snsp2 li a {
  font-size: 19px;
  line-height: 170%;
  text-decoration: none;
}


/*ul.snsp li.push7-page a span {
  font-size: 26px;
  background-color: transparent;
  width: 30px;
  height: 30px;
  background-color: #666;
  padding: 2px 2px 3px;
  color: #fff;
  position: relative;
  top: -4px;
}

ul.snsp li.push7-page a{
  text-align: center;
  border-radius: 4px;
  display: inline-block;
  position: relative;
}*/


/*アイコフォントの大きさ*/

ul.snsp2 li {
  display: inline-block;
  margin-right: 5px;
}

ul.snsp2 li a {
  text-decoration: none;
}

ul.snsp2 li a span {
  display: block;
  font-size: 33px;
  width: 33px;
  height: 33px;
  overflow: hidden;
  border-radius: 4px;
  background-color: #666;
  color: #fff;
}


/*feedly、LINEアイコンは自作なので少し大きかったので調整*/

ul.snsp2 li a span.icon-feedly-square, ul.snsp2 li a span.icon-line-square, ul.snsp2 li a span.icon-push7-square, ul.snsp2 li a span.icon-hatebu-square {
  font-size: 34px;
  position: relative;
}

#sns-group ul.snsp2 li a:hover {
  color: #fff;
}

ul.snsp2 li.twitter-page a span:hover {
  background-color: #55acee;
}

ul.snsp2 li.facebook-page a span:hover {
  background-color: #3b5998;
}

ul.snsp2 li.google-plus-page a span:hover {
  background-color: #dd4b39;
}

ul.snsp2 li.instagram-page a span:hover {
  background-color: #3f729b;
}

ul.snsp2 li.hatebu-page a span:hover {
  background-color: #008fde;
}

ul.snsp2 li.pinterest-page a span:hover {
  background-color: #cc2127;
}

ul.snsp2 li.youtube-page a span:hover {
  background-color: #e52d27;
}

ul.snsp2 li.flickr-page a span:hover {
  background-color: #1d1d1b;
}

#bbp-user-avatar img {
  border: medium none;
  display: inline;
  width: 150px;
  height: 150px;
  margin-top: 3px;
  margin-right: 4px;
  box-shadow: 5px 5px 5px #ccc;
}

fieldset {
  border: 0px;
}

.entry-card-large-content {
  position: absolute;
  bottom: 0;
  margin-left: 30px;
  z-index: 10;
}

.entry-card-large footer {
  display: none;
}

.entry-card-large h3 {
  font-size: 1.5em;
  margin-top: -20px;
  margin-bottom: 15px;
  position: relative;
  padding-left: 15px;
  border-left: 5px solid #f68113;
  color: white;
  line-height: 1.2;
}

.entry-card-large-content>header>.post-meta {
  margin-top: 0px;
  margin-bottom: 0px;
  position: relative;
  background-color: black;
}

.entry-card-large-content>header>.post-meta>.post-date>.published>a {
  text-decoration: none;
  color: white;
  font-size: 1em;
}

.entry-card-large-content>header>.post-meta>.category>a {
  text-decoration: none;
  color: white;
  font-size: 1em;
}

.entry-card-large-content>header>.post-meta>.post-author>.published>a {
  text-decoration: none;
  color: white;
  font-size: 1em;
}

.entry-card-large a {
  font-size: 1.1em;
  color: white;
}

.entry-large-thumb {
  position: relative;
  margin-top: -10px;
  z-index: 0;
}

.entry-large-thumb::after {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  content: '';
  width: 100%;
  height: 60%;
  background: linear-gradient(rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.8) 50%, rgba(0, 0, 0, 1) 80%);
}

.entry-large-image-link img {
  width: 840px;
  height: 430px;
  object-fit: cover;
  /* この一行を追加するだけ！ */
  object-position: 10% 40%;
}

_:-ms-lang(x), .entry-large-image-link img {
  width: 800px;
  height: 400px;
}

textarea {
  outline: none;
}

.wpdiscuz-textarea-wrap {
  background-color: #fff;
}

#more {
  text-align: center;
}

#more_ {
  text-align: center;
}

#more__ {
  text-align: center;
}


/* ロゴサイドボタン **************************************/

.show-more-button {
  display: inline-block;
  padding: 10px;
  width: 60%;
  margin: auto;
  text-align: center;
  text-decoration: none;
  outline: none;
  z-index: 99999;
}

.show-more-button, .show-more-button::before, .show-more-button::after {
  -webkit-transition: all .3s;
  transition: all .3s;
  border-radius: 4px;
}

.show-more-button {
  background-color: #cbcbcb;
  color: #fff;
}

.show-more-button:hover {
  background-color: #686868;
  color: #fff !important;
}

.credit {
  text-align: center;
}

.credit p:hover {
  color: #f68113;
}

.wawawawa :hover {
  color: #f68113;
}

.under {
  background: linear-gradient(transparent 0%, #ff6868 0%);
}

.inner {
  /*width: 980px;*/
  width: 100%;
  margin: auto;
  position: relative;
}

.inner:after {
  content: "";
  clear: both;
  display: block;
}


/*--------header-----------*/

#top-head {
  position: relative;
/*  margin-top: -30px; */
/* margin-bottom: 10px; */
  line-height: 1;
  z-index: 999;
  background-color: white;
}

#top-head a, #top-head {
  color: #000;
  text-decoration: none;
}

#top-head .inner {
  position: relative;
}

#gnav-container {
  text-align: center;
}

#gnav-ul {
/*  margin-top: 20px;
  padding-top: 20px;*/
  padding-left: 0px;
}

#global-nav {
  display: flex;
  justify-content: center;
}

#global-nav ul {
  list-style: none;
  font-size: 16px;
}

#global-nav ul li {
  float: left;
  padding: 0 30px;
  border-left: 0px solid #000;
}

#global-nav ul li a {
  padding: 5px 5px;
  position: relative;
  display: inline-block;
}

#global-nav ul li a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  background-color: #f68113;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

#global-nav ul li a:hover::after {
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
}

nav span {
  background: #666;
  height: 2px;
  display: block;
  position: relative;
  width: 50px;
  left: 0;
}


/*--------固定化されたときのCSS-----------*/

#top-head.fixed {
  margin-top: 0;
  top: 0;
  position: fixed;
  padding-top: 10px;
  background: #fff;
  background: rgba(255, 255, 255, .7);
  transition: top 0.65s ease-in;
  -webkit-transition: top 0.65s ease-in;
  -moz-transition: top 0.65s ease-in;
}

#top-head.fixed .logo {
  position: relative;
  font-size: 24px;
  color: #333;
}

#top-head.fixed .logo a {
  position: absolute;
  width: 100%;
  height: 30px;
}

#top-head.fixed #global-nav ul li a {
  color: #333;
  padding: 0 20px;
  padding-bottom: 10px;
}


/*-----------スマホのトグルボタンのCSS-------------*/

#nav-toggle {
  display: none;
  position: absolute;
  right: 12px;
  top: 7px;
  width: 34px;
  height: 36px;
  cursor: pointer;
  z-index: 101;
}

#nav-toggle div {
  position: relative;
}

#nav-toggle span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #f68113;
  left: 0;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}

#nav-toggle span:nth-child(1) {
  top: 0;
}

#nav-toggle span:nth-child(2) {
  top: 11px;
}

#nav-toggle span:nth-child(3) {
  top: 22px;
}

#nav-toggle.fixed {
  position: fixed;
  top: 24px;
}

.categoryboxtop {
  float:right;
  height:35px;
  padding-top:5px;
  padding-right:10px;
}



/*---------gnav sp--------------*/


/*-----------スマホ-------------*/

@media screen and (max-width: 767px) {
  #body {
    /*background-color: #fdfdfd;*/
    background-color: #ffff;
    margin-top: 0px;
    /*  font-family: 'Source Sans Pro', sans-serif;
    color: #686868 ;
    */
    font-family: "Oxygen", sans-serif;
    /*font-family: 'Open Sans', sans-serif;*/
    font-weight: 300;
    /*      font-family: 'Domine', serif;
        font-weight: 300;*/
    font-size: 14px;
    line-height: 1.7;
  }
  .article {
      width: 100%;
      margin: 0 auto;
      font-size: 16px;
      line-height: 150%;
  }
  .wpp-list {
    border-bottom: 1px solid white;
    margin-top: 6px;
    padding-bottom: 5px;
    height: 80px;
}




  .subcolumn {
    width: 100%;
  }
  .maincolumn {
    width: 100%;
  }
  .head-inner {
    display: none;
  }
  .slick-next {
    right: 0;
  }
  #top-head, .inner {
    width: 100%;
    padding: 0;
  }
  #top-head {
    top: 0;
    /*position: fixed;*/
    margin-top: 0;
  }
  /* Fixed reset */
  #top-head.fixed {
    padding-top: 0;
    background: transparent;
  }
  #mobile-head {
    background: transparent;
    width: 100%;
    height: 40px;
    z-index: 999;
    position: relative;
  }
  #top-head.fixed .logo, #top-head .logo {
    position: absolute;
    left: 13px;
    height: 50px;
    top: 15px;
    color: #333;
    font-size: 26px;
  }
  #global-nav {
    position: absolute;
    /* 開いてないときは画面外に配置 */
    top: -600px;
    background: #000;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
  }
  #global-nav ul {
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
    font-size: 14px;
  }
  #global-nav ul li {
    float: none;
    position: static;
    padding: 18px 0;
    color: #fff;
  }
  #top-head #global-nav ul li a, #top-head.fixed #global-nav ul li a {
    width: 100%;
    display: block;
    color: #fff;
  /*  padding: 18px 0;*/
  }
  #nav-toggle {
    display: block;
  }
  /* #nav-toggle 切り替えアニメーション */
  .open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
  }
  .open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }
  /* #global-nav スライドアニメーション */
  .open #global-nav {
    top: -620px;
    /* #global-nav top + #mobile-head height */
    -moz-transform: translateY(556px);
    -webkit-transform: translateY(556px);
    transform: translateY(556px);
  }
  .entry-card-large h3 {
    font-size: 1.2em;
    margin-top: -20px;
    margin-bottom: 15px;
    position: relative;
    padding-left: 15px;
    border-left: 5px solid #f68113;
    color: white;
    line-height: 1.2;
  }

  .categoryboxtop {
    display: none;
  }

  .entry-card-large-content {
    margin-left: 20px;
  }

  .entry-large-image-link img {
    /* width: 800px; */
    height: 200px;
    object-fit: cover;
    object-position: 100% 20%;
  }

  .wpp-post-title {
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    line-height: 1.3;
    height: 56px;
    padding-bottom: 6px;
    padding-top: 5px;
    position: relative;
    word-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .topinformation {
    /*width: 100%;*/
      margin-top: 0px;
      margin-bottom: 5px;
      position: relative;
      overflow: hidden;
      padding: 0.2% 0 0.2% 0;
      height: 100%;
      color: white;
      background-color: #31466a;
      border-radius: 5px;
      font-size: 14px;
      font-family: 'Open Sans', sans-serif;
  }

/*
  #searchform {
    display: none;
  }
*/
  .logo-side-button2, .logo-side-button {
    display: none;
  }
}

@media screen and (min-width:768px) and (max-width:1100px) {
  /*　画面サイズが768pxから1024pxまではここを読み込む　*/
  /*#mobile-head {
    display: none;
  }
  #gnav-ul img {
    display: none;
  }*/
  #main {
    box-sizing: border-box;
    padding: 0px;
    width: 740px;
    border: 0px solid #ddd;
    background-color: #fdfdfd;
    /*background-color: #ffffff;*/
    border-radius: 4px;
    /*margin-bottom: 30px;*/
    padding-top: 10px;
    position: relative;
    /*color: #686868;*/
  }

  .topinformation {
    /*width: 768px;*/

    margin-left: auto;
    margin-right: auto;
      margin-top: 0px;
      margin-bottom: 5px;
      position: relative;
      overflow: hidden;
      padding: 0.2% 0 0.2% 0;
      height: 100%;
      color: white;
      background-color: #31466a;
      border-radius: 5px;
      font-size: 14px;
      font-family: 'Open Sans', sans-serif;
  }
}

@media screen and (min-width:1024px) {
  .logo-side-left .logo-side-left2 {
    display: none;
  }

    .topinformation {
      /*width: 1070px;*/
      margin-left: auto;
      margin-right: auto;
        margin-top: 0px;
        margin-bottom: 5px;
        position: relative;
        overflow: hidden;
        padding: 0.2% 0 0.2% 0;
        height: 100%;
        color: white;
        background-color: #31466a;
        border-radius: 5px;
        font-size: 14px;
        font-family: 'Open Sans', sans-serif;
    }
}

.entry-content {
  margin-bottom: 20px;
}

div.topinformation:hover {
  background-color: #a1aab9;
}

div.addtext h3:hover {
  text-decoration: underline;
}

div.addimage img {
  width: 100%;
}

.wp-caption {
  padding-top: 4px;
  border: 0px solid #ddd;
  border-radius: 3px;
  text-align: center;
  background-color: transparent;
}

.wp-caption-text, .gallery-caption {
  font-size: 80%;
  line-height: 16px;
  margin-top: -5px;
  text-align: left;
}

.figurehome {
  overflow: hidden;
}

.figurehome img {
/*  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  transition: 1s ease-in-out;*/
  box-shadow: 2px 2px 5px #ccc;
}

.figurehome:hover img {
  /*
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  */
}

.figuretitle {
  overflow: hidden;
}

.figuretitle img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  transition: 1s ease-in-out;

}

.figuretitle:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.categorybox {
  color: black;
  width: auto;
  padding:2px 8px 4px 8px;
  font-size:12px;
  background-color: #eeeeee;
  border-radius: 2px;
  height: 13px;
  margin-top:3px;
  margin-bottom: 3px;
}

.categorybox:hover {
  background-color: #e5e5e5;
}

.categorybox a {
  color: black;
  font-size:12px;
}

.categoryboxmain {
  color: white;
  width: auto;
  margin-right: 8px;
  padding:0px 5px 8px 5px;
  background-color: #f2a86e;
  border-radius: 2px;
  height: 15px;
  font-size: 14px;
  float:right;
}

.categoryboxmain a {
  color: white;
  font-size: 14px;
}

/*
h3 {
  font-family: 'Domine', serif;
  font-weight: normal;
}

h2 {
  font-family: 'Domine', serif;
  font-weight: 400;
}

h1 {
  font-family: 'Domine', serif;
  font-weight: 400;
}
*/

.related-entry-title a {
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
}

.related-entry-title {
  margin-top: 10px;
}

.avatarbox {
  float:left;
  width:200px;
  padding-top: 18px;
  padding-left: 10px;
}

.avatarboxtop {
  position: relative;
  float:left;
  width:33%;
  height: 100%;
}

.catanddatebox {
  float:right;
  text-align: right;
}

.categoryboxtop {
  float:right;
  height:35px;
  padding-top:5px;
  padding-right:10px;
  font-size: 14px;
  float: right;
width: 60%;
}



.related-entry2 {
  float: left;
  box-shadow: 0px -6px 5px -5px #fdfdfd inset, 0px 8px 4px -8px #fdfdfd;
  padding-bottom: 0px;
  line-height: 150%;
  margin-bottom: 0px;
  margin-right: 0px;
  width: 210px;
  height: auto;
}

#related-entries2 {
  float:left;
  margin-top: 5px;
  margin-left: 10px;
  margin-right: 10px;
  width: 210px;
}

#related-entries2 h2 {
  padding-left: 0.3em;
  border-left: 7px solid #f68113;
}

#related-entries2 h3 {
  font-size: 9px;
  margin-top: 0px;
  line-height: 1.3;
}

.related-entry-title2 a {
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    color: black;
}

.related-entry-content2 {
  display: inline-block;
}



.related-entry3 {
  float: left;
  box-shadow: 0px -6px 5px -5px #fdfdfd inset, 0px 8px 4px -8px #fdfdfd;
  padding-bottom: 0px;
  line-height: 150%;
  margin-bottom: 0px;
  margin-right: 0px;
  width: 330px;
}

#related-entries3 {
  float:left;
  margin-top: 5px;
  margin-left: 10px;
  margin-right: 10px;
  width: 330px;
}

#related-entries3 h2 {
  padding-left: 0.3em;
  border-left: 7px solid #f68113;
}

#related-entries3 h3 {
  font-size: 9px;
  margin-top: 10px;
  line-height: 1.3;

}

.related-entry-title3 a {
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    color: black;
}

.related-entry-content3 {
  display: inline-block;
}

.related-entry-thumb3 img {
  border: medium none;
  display: inline;
  width: 330px;
  height: 190px;
/*  margin-top: 3px;
  margin-right: 15px;
    margin-right: 8px; */
/*  box-shadow: 5px 5px 5px #ccc;*/
  object-fit: cover;
  /* この一行を追加するだけ！ */
}

.post-meta {
  font-size: 12px;
}


.aboutwriter h4 {
  border-bottom: none;
}

.aboutwriter img {
  box-shadow: 5px 5px 5px #ccc;
}

#bbpress-forums p {
  line-height: 140%;
}

.avatarpic {
  margin-top: 0px;
}

.g-recaptcha {
    width: 320px;
    /* text-align: center; */
    margin-bottom: 20px;
    padding: 10px
}



.swiper-container {
width: 100%;
}
.swiper-slide {
background-position: center;
background-size: cover;
width: 100%;
height: auto;
}

.swiper-button-prev,
.swiper-button-next {
  width: 32px;
  height: 32px;
  margin-top: -16px;
}
.swiper-button-prev {
    background: url(https://haniwaman.com/wp-content/uploads/2018/05/swiper3.png) no-repeat center center / contain;
}
.swiper-button-next {
    background: url(https://haniwaman.com/wp-content/uploads/2018/05/swiper4.png) no-repeat center center / contain;
}

.sidr {
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 260px;
    overflow-x: none;
    overflow-y: auto;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 13px;
    background: #e9e1e1;
    color: #fff;
    /* -webkit-box-shadow: inset 0 0 5px 5px #222; */
    -moz-box-shadow: inset 0 0 5px 5px #222;
    box-shadow: inset 0 0 0 0 #222;
  }

  .sidr ul li {
    display: block;
    margin: 0;
    line-height: 48px;
}

.sidr ul li a {
  color:#705454;
  display: block;
  margin: 0;
  line-height: 48px;
}

@media screen and (max-width: 600px) {
#wpadminbar {
    position: fixed;
}
}

/*******************Supporters Page********************/
.supportersContainer
{

}

ul.supportersList
{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.supportersProfile
{
  width:250px;
  margin: 10px 0px 20px;
}

li.supportersName
{
  margin: 10px 0px 10px;
  padding: 5px 30px;
  font-size: 26px;
  padding-left: 0.6em;
  border-left: 4px solid #f68113;
}

/******************* Downloads page CSS **********************/

#related-entries-download{
  height: 500px;
  margin-top: 5px;
  margin-left: 10px;
  margin-right: 10px;
  width: 330px;
  overflow: hidden;
  border-radius: 8px;
  box-shadow: 0 4px 15px rgba(0,0,0,.2);
}

.related-entry-download{
  box-shadow: 0px -6px 5px -5px #fdfdfd inset, 0px 8px 4px -8px #fdfdfd;
  padding-bottom: 0px;
  line-height: 150%;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: -7px;
}

.entry-download-thumb{
      text-align: center;
      margin-top: 10px;
      /* margin-top: 0px;
      margin-bottom: 0px;
      padding-bottom: 0px; */
  }
.entry-download-thumb-image {
    border: 0.1px gray solid;
    display: inline;
    width: auto;
    height: 170px;
    margin-top: 10px;
    /*box-shadow: 5px 5px 5px #ccc;*/
    object-fit: cover;
    /* この一行を追加するだけ！ */
  }

  .figurehome-download{
    margin-right: 15px;
    border: medium none;
    display: inline;
    width: auto;
    height: 170px;
    margin-top: 3px;
    margin-right: 8px;
    box-shadow: 5px 5px 5px #ccc;
    object-fit: cover;
  }

.related-entry-no-image-download{
  border: 0.1px gray solid;
  display: inline;
  width: auto;
  height: 170px;
  margin-top: 10px;
  /*box-shadow: 5px 5px 5px #ccc;*/
  object-fit: cover;
  /* この一行を追加するだけ！ */
}

.digital-product-name{
  clear:both;
  box-sizing: border-box;
  text-align: center;
  width: auto;
}

h3.digital-product-title{
  margin-top: 5px;
  margin-bottom: 5px;
  text-decoration: none;
  box-sizing: border-box;
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  color: black;
  width: auto;
  display:block;
  letter-spacing:0.05em;
}

p.digital-product-snippet {
    margin: 0 0 5px 0;
    color: #363736;
    font-size: 18px;
    font-weight: 200;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}

p.digital-product-snippet-download{
  margin: 0 0 0 0;
}

.view-details-product{
  float:right;
  margin-right:10px;
  font-size:16px;
}

.avatarPicAndName{
 display: flex;
}

.digital-product-content {
  display: block;
  width: auto;
}

.hoverbox-download{
  overflow: hidden;
  margin-bottom: 2%;
  background-color: #ffffff;
  padding: 0px 5px 0px 5px;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
  transition: 1s;
  float:left;
}

#main-download{
display: flex;
justify-content: center;
flex-wrap: wrap;
float: left;
box-sizing: border-box;
padding: 0px;
width: auto;
border: 0px solid #ddd;
background-color: #fdfdfd;
/*background-color: #ffffff;*/
border-radius: 4px;
/*margin-bottom: 30px;*/
padding-top: 10px;
position: relative;
/*color: #686868;*/
}

.wrapper{
display: grid;
text-align: center;
grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
grid-auto-rows: 1fr;
grid-gap: 2em;
/* border: 1px solid #ddd; */
padding: 0.8em;
margin: 0 0 3em;
}

/******************* Downloads page CSS for Mobile**********************/

#related-entries-download-mobile{
  height: 350px;
  margin-top: 5px;
  margin-left: 10px;
  margin-right: 10px;
  width: 250px;
  overflow: hidden;
  border-radius: 8px;
  box-shadow: 0 4px 15px rgba(0,0,0,.2);
}


.wpp-list-download{
  box-shadow: 0px -6px 5px -5px #fdfdfd inset, 0px 8px 4px -8px #fdfdfd;
  padding-bottom: 0px;
  line-height: 150%;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: -7px;
}

.rank-img-thumb{
  text-align: center;
  margin-top: 20px;
  display: inline;
  width: auto;
  height: 170px;
  margin-top: 10px;
  object-fit: cover;
}

p.digital-product-snippet {
    margin: 0 0 5px 0;
    color: #363736;
    font-size: 12px;
    font-weight: 200;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}

.container-download{
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  width:80%;
  display:block;
  justify-content: center;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

button.tml-button {
    margin-bottom: 20px;
    padding: 8px 14px;
    border: 1px solid #777;
    border-radius: 3px;
}

}
